RubyGems Navigation menu

ruby-activeldap 0.4.2

Ruby/ActiveLDAP is a object-oriented API to LDAP

Versions:

  1. 0.8.3.1 - July 25, 2009 (228 KB)
  2. 0.8.3 - July 25, 2009 (22 KB)
  3. 0.8.2 - July 25, 2009 (104 KB)
  4. 0.8.1 - July 25, 2009 (74.5 KB)
  5. 0.8.0 - July 25, 2009 (74 KB)
  6. 0.4.2 - July 25, 2009 (25.5 KB)
Show all versions (24 total)

Runtime Dependencies (1):

Owners:

SHA 256 checksum:

580423123ac1c06d86e434314e19757b74f8b22c6a6509499c87735f7e7ea03e

Total downloads 54,289

For this version 2,157

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: